Subject: netscape de-caffeinated

From: [email-masked]
Date: Tue, 3 Sep 1996 11:44:49 -0700

> The browser works fine, but I can't get any java applets to work. I 
     > have > the setting set right and used the package setup that Brian 
     > put together, but something still isn't working. I don't receive any 
     > errors when I aim > at a page that I know has an applet on it, it 
     > just doesn't work. The
     > applet space is blank.
     
     Strangely enough this situation came up on my cluster of ten spark 
     stations. (one disk server {nis} and 9 nis clients)
     
     The root user is able to view java apps no_problem (nice and speedy) 
     however the casual users are getting a blank area for the java app. 
     Java_30 has been moved to all suggested locations for test purposes. 
     
     AND lately when a user tries to view the app the netscape client 
     application crashes, dumping core.